KDE 4.2 PyKDE API Reference

- KDE's Python API

# SnapshotInterface Class Reference

`from PyKDE4.phonon import *`

Namespace: Phonon::Experimental

## Detailed Description

Abstract class:
  This class can be used as a base class for new classes, but can not be instantiated directly.

## Methods

QImage | snapshot (self)

## Method Documentation

QImage snapshot | ( |  | self ) |

Abstract method:
  This method is abstract and can be overridden but not called directly.